<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>sr_QSTBeltScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source> has a custom lock that can&apos;t be picked.</Source>
      <Dest>選択できないカスタムロックがあります</Dest>
    </String>
    <String List="0">
      <Source>Your mental reserves are far too drained to attempt this task.</Source>
      <Dest>この仕事を試みるには、精神的な余裕があまりにも足りない</Dest>
    </String>
    <String List="0">
      <Source>You flood the </Source>
      <Dest>溢れだしている</Dest>
    </String>
    <String List="0">
      <Source> with arcane energies, but everything you cast gets absorbed by the </Source>
      <Dest>不可解なエネルギーで、放ったすべてが吸収されている</Dest>
    </String>
  </Content>
</SSTXMLRessources>